*{
	margin: 0;
	padding: 0;
	-webkit-tap-highlight-color:transparent;
	-webkit-appearance: none;
}

@media screen and (max-width: 321px) {
    body { font-size:16px; }
    header,footer { font-size:16px; }
}
@media screen and (min-width: 321px) and (max-width:400px) {
    body { font-size:17px; }
    header,footer { font-size:17px; }
}
@media screen and (min-width: 400px) {
    body { font-size:19px; }
    header,footer { font-size:19px; }
}